#full-width-slider {
    width: 100%;
    color: #000;
}

.coloredBlock {
    padding: 12px;
    background: rgba(255,0,0,0.6);
    color: #FFF;
    width: 200px;
    left: 20%;
    top: 5%;
}

.infoBlock {
    position: absolute;
    top: 30px;
    right: 30px;
    left: auto;
    max-width: 25%;
    padding-bottom: 0;
    background: #FFF;
    background: rgba(255, 255, 255, 0.8);
    overflow: hidden;
    padding: 20px;
}

.infoBlockLeftBlack {
    color: #FFF;
    background: #000;
    background: rgba(0,0,0,0.75);
    left: 30px;
    right: auto;
}

.infoBlock h4 {
    font-size: 20px;
    line-height: 1.2;
    margin: 0;
    padding-bottom: 3px;
}

.infoBlock p {
    font-size: 14px;
    margin: 4px 0 0;
}

.infoBlock a {
    color: #FFF;
    text-decoration: underline;
}

.fullWidth {
    max-width: 1400px;
    margin: 0 auto 24px;
}